Cyberduck Mountain Duck CLI

#10377 closed enhancement (fixed)

Support download of files identified as abusive

Reported by: dkocher Owned by: dkocher
Priority: low Milestone: 7.3.0
Component: googledrive Version: 6.6.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Files identified as abusive (malware, etc.) are only downloadable by the owner. Additionally, the query parameter acknowledgeAbuse=true must be included to indicate that the user has acknowledged the risk of downloading potential malware. Your application should interactively warn the user before using this query parameter.

Change History (5)

comment:1 Changed on Oct 23, 2019 at 8:56:01 AM by dkocher

#10817 closed as duplicate.

comment:2 Changed on Oct 23, 2019 at 9:04:52 AM by dkocher

  • Milestone set to 8.0
  • Owner set to dkocher
  • Status changed from new to assigned

comment:3 Changed on Jan 9, 2020 at 2:45:29 PM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r48466.

comment:4 Changed on Jan 18, 2020 at 4:03:25 PM by dkocher

  • Milestone changed from 8.0 to 7.2.6

comment:5 Changed on Mar 22, 2020 at 1:21:46 PM by dkocher

  • Milestone changed from 7.2.6 to 7.3.0
Note: See TracTickets for help on using tickets.
swiss made software